Bug 1991565 - sdn code cleanup
Summary: sdn code cleanup
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-09 12:52 UTC by Dan Winship
Modified: 2021-08-18 12:35 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-18 12:35:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 331 0 None None None 2021-08-10 01:05:32 UTC

Description Dan Winship 2021-08-09 12:52:29 UTC
Just some code cleanup. No functional changes. No QE needed.

Comment 1 Dan Winship 2021-08-18 12:35:57 UTC
This merged while the bz bot was broken, and it doesn't need QE because there's nothing _specific_ to test


Note You need to log in before you can comment on or make changes to this bug.